/*TABLET LANDSCAPE MODE*/
@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	
}




/*TABLET POTRAIT MODE*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
}




/*Mobile POTRAIT MODE*/
@media only screen and (max-width: 767px) {

h2 { font-size: 30px; }
h3 { font-size: 25px; }

.menu-button { display: inline-block; }
.header-wrapper { display: none; }
.header-wrapper-mobile { display: block; background: #3E92C1; padding: 10px 0; }
.home .header-wrapper-mobile { background: transparent; position: absolute; top: 0; left: 0; z-index: 999; }
.header-wrapper-mobile .container { display: flex; align-items: center; flex-wrap: wrap; }
.header-wrapper-mobile .container .mobile-logo { width: 20%; }
.header-wrapper-mobile .container .mobile-navigation { width: 80%; text-align: right; }
.mobile-menu ul.menu > li.menu-item.logo { display: none; }


body.error404 .gdl-page-404 .message-box-wrapper .message-box-title span {font-size: 100px; height: 150px; line-height: 115px;}
body.error404 .gdl-page-404 .message-box-wrapper .message-box-content p {font-size: 15px;}

table { display: inline-block; overflow: scroll; }

.vc_row.home-sec1 { min-height: 500px; }
.vc_row.home-sec5 { background: #f7f6f6 !important; }

.footer-form .cnt-info { flex-wrap: wrap; }
.footer-form .cnt-info span.address { margin: 0; }
.footer-wrapper { padding: 50px 0; }
.footer-wrapper .container .footer-left { width: 100%; margin: 0 0 30px 0; }
.footer-wrapper .container .footer-right { width: 100%; }
.footer-wrapper .container .footer-right ul { display: block; }
.footer-form .gform_wrapper .gform_footer input[type="submit"] { min-height: auto !important; line-height: normal !important; }
.copyright-wrapper .container { flex-wrap: wrap; justify-content: center; }
.copyright-wrapper .container .copyright-text { text-align: center; margin: 0 0 20px 0; }

.vc_row.ubering-quality p.vc_custom_heading { font-size: 20px !important; }
.vc_row.ubering-quality p.vc_custom_heading br { display: none; }

.vc_row.wwa-sec2 .wpb_text_column ul li { width: 100%; }

.vc_row.wwa-sec5 { padding: 20px !important; }


.vc_row.hiw-sec1 p.vc_custom_heading,
.vc_row.hiw-sec3 p.vc_custom_heading { font-size: 18px !important; line-height: 25px !important; }
.vc_row.hiw-sec2 { background: #f7f6f6 !important; padding: 30px 0 !important; }
.vc_row.hiw-sec2 .wpb_text_column p { font-size: 18px; }
.vc_row.hiw-sec2 .wpb_text_column p a { display: block; margin: 0; }
	
	
}



/*Mobile LANDSCAPE MODE*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}